NAME
	cp - copy one or more files

SYNOPSIS
	cp <source> <target>

DESCRIPTION
	Copy one or more files. You need read privileges in the source
	directory and write privileges in the destination directory. All
	path/filenames accept the tilde reduction. When copying multiple
	files, the target must be a directory. The source may be single
	file, it may contain fildcards and it may also be multiple sources
	separated by spaces.

        Due to a limit built into the game driver, large files cannot be
        copied in-game. Usually, this limit is set to files of 50000 bytes.

OPTIONS
	<source> - the source file(s) to copy.
	<target> - the destination to copy the file(s) to.

EXAMPLES
	cp source-1 target-file
	cp source? source-2 target-dir
	cp source* target-dir

SEE ALSO
	mv, rm

